# PwnMaster

License project for UTCN

In order to run the application, enter the working directory of PwnMaster, where the main.py file is located. Then, in order to run the program with a local binary, you have to enter the following command:

python3 pwn\_master.py path\_to\_binary\_executable local

In order to run PwnMaster with a remote server along with the binary executable, enter the following command:

python3 pwn\_master.py path\_to\_binary\_executable remote ip port